News‎ > ‎

LibreOffice 4.4.4

posted Jul 5, 2015, 6:00 AM by Jack Radigan   [ updated Jul 5, 2015, 6:14 AM ]
Had to rebuild the base package due to a dependency regression with the python-uno sub-package.

If the Update Manager complains about this execute the following commands:

sudo apt-get update
sudo apt-get -f install

Once completed, the Update Manager tool should function normally again.
Comments